confirm
=======
Implements several confirmation dialogs for potentially destructive actions
(for example, seizing goods from traders or deleting hauling routes).

Usage:

:enable confirm:    Enable all confirmations; alias ``confirm enable all``.
                    Replace with ``disable`` to disable.
:confirm help:      List available confirmation dialogues.
:confirm enable option1 [option2...]:
                    Enable (or disable) specific confirmation dialogues.
